Bug 472753 - Conflict with python-libgmail
Conflict with python-libgmail
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: python-libgmail (Show other bugs)
el4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michal Nowak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-24 07:03 EST by Michael Schwendt
Modified: 2013-03-07 21:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-18 11:17:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-11-24 07:03:38 EST
python-libgmail-docs-0.3-8.el4.noarch  in  fedora-epel-4-i386
  File conflict with: python-libgmail-0.1.8-2.el4.noarch
     /usr/share/doc/python-libgmail-0.1.8/README
Comment 1 Michal Nowak 2008-11-26 05:21:43 EST
I'll have a look.
Comment 2 Michal Nowak 2008-11-26 05:38:41 EST
Moving to Fedora, it's general problem.
Comment 3 Michal Nowak 2008-11-26 05:52:47 EST
Well, the README from -docs is slightly more up2date that the one from python-libgmail. Viable solution might be to add README as Source1 to python-libgmail and removing it from -docs. 

What do you think, Nikolay?
Comment 4 Michael Schwendt 2008-11-26 06:22:02 EST
> Moving to Fedora, it's general problem.

You're mistaken. Rawhide is not affected.
Comment 5 Michal Nowak 2008-11-26 08:21:35 EST
(In reply to comment #4)
> > Moving to Fedora, it's general problem.
> 
> You're mistaken. Rawhide is not affected.

Right. I fixed both EL-4 python-libgmail{-docs}. It's already built in Plague.

Devel version is OK, because it installs doc files to path with version 0.1.8, while on recent Fedora is libgmail 0.1.10 already, so, the conflict does not emerge there. Not sure how relevant, are those files from -docs-0.3 to libgmail-0.1.10.

Feel free to have a look on those packages, so, we can close this.

http://buildsys.fedoraproject.org/build-status/indiv.psp?email=mnowak%40redhat.com
Comment 6 Michal Nowak 2009-03-18 11:17:34 EDT
New pkgs are build and waiting for sign. Closing.

Note You need to log in before you can comment on or make changes to this bug.